Submit a ticketCall us
Home > Success Center > Orion Platform > Orion - Knowledgebase Articles > Agent backward compatibility

Agent backward compatibility

Table of contents

Updated September 13, 2017

Overview

This article provides details about backward and forward agent compatibility with a mismatched polling engine or agent version.

Environment

  • All Orion NPM environments

Detail

SolarWinds cannot support backward or forward agent compatibility. Agents may work across mismatched polling engine or agent versions when the agent is older than the polling engine, but this action is not guaranteed. This is because the new agent versions include bug fixes and stability improvement with each version, providing extended functionality for all new features that are implemented in each new release.

 

 

 

Last modified

Tags

Classifications

Public